<?xml version='1.0' encoding ='GB2312'?>
<ROWDATA>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0101</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>010101</SECONDSUBJECTCODE>
<DEGREECODE>301</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>01</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>020202</SECONDSUBJECTCODE>
<DEGREECODE>302</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>02</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>020205</SECONDSUBJECTCODE>
<DEGREECODE>302</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>02</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>020206</SECONDSUBJECTCODE>
<DEGREECODE>302</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>02</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>020207</SECONDSUBJECTCODE>
<DEGREECODE>302</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>02</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0301</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>030103</SECONDSUBJECTCODE>
<DEGREECODE>303</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>03</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0301</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>030105</SECONDSUBJECTCODE>
<DEGREECODE>303</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>03</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0302</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>030204</SECONDSUBJECTCODE>
<DEGREECODE>303</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>03</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>040101</SECONDSUBJECTCODE>
<DEGREECODE>304</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>04</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>040102</SECONDSUBJECTCODE>
<DEGREECODE>304</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>04</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>040108</SECONDSUBJECTCODE>
<DEGREECODE>304</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>04</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>040110</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>04</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>040110</SECONDSUBJECTCODE>
<DEGREECODE>304</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>04</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0402</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>040203</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>04</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0402</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>040203</SECONDSUBJECTCODE>
<DEGREECODE>304</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>04</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0403</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>040301</SECONDSUBJECTCODE>
<DEGREECODE>304</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>04</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0403</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>040302</SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>04</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0403</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>040302</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>04</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0403</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>040302</SECONDSUBJECTCODE>
<DEGREECODE>304</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>04</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0403</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>040303</SECONDSUBJECTCODE>
<DEGREECODE>304</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>04</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0403</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>040304</SECONDSUBJECTCODE>
<DEGREECODE>304</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>04</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>050101</SECONDSUBJECTCODE>
<DEGREECODE>305</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>05</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>050101</SECONDSUBJECTCODE>
<DEGREECODE>205</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>05</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>050102</SECONDSUBJECTCODE>
<DEGREECODE>305</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>05</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>050103</SECONDSUBJECTCODE>
<DEGREECODE>305</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>05</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>050104</SECONDSUBJECTCODE>
<DEGREECODE>305</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>05</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>050105</SECONDSUBJECTCODE>
<DEGREECODE>305</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>05</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>050105</SECONDSUBJECTCODE>
<DEGREECODE>205</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>05</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>050106</SECONDSUBJECTCODE>
<DEGREECODE>305</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>05</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>050107</SECONDSUBJECTCODE>
<DEGREECODE>305</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>05</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>050108</SECONDSUBJECTCODE>
<DEGREECODE>305</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>05</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0502</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>050201</SECONDSUBJECTCODE>
<DEGREECODE>305</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>05</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0502</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>050211</SECONDSUBJECTCODE>
<DEGREECODE>305</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>05</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0504</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>050403</SECONDSUBJECTCODE>
<DEGREECODE>305</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>05</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0601</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>060101</SECONDSUBJECTCODE>
<DEGREECODE>306</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>06</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0601</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>060106</SECONDSUBJECTCODE>
<DEGREECODE>306</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>06</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0601</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>060107</SECONDSUBJECTCODE>
<DEGREECODE>206</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>06</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0601</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>060107</SECONDSUBJECTCODE>
<DEGREECODE>306</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>06</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0701</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070101</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0701</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070101</SECONDSUBJECTCODE>
<DEGREECODE>207</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0701</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070102</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0701</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070103</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0701</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070104</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0701</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070105</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0702</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070201</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0702</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070205</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070301</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070302</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070302</SECONDSUBJECTCODE>
<DEGREECODE>207</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070303</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070304</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070304</SECONDSUBJECTCODE>
<DEGREECODE>207</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>070305</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071001</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071001</SECONDSUBJECTCODE>
<DEGREECODE>207</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071002</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071003</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071004</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071005</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071006</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071007</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071008</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071009</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071010</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071011</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071012</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>071021</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>07</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0802</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>080201</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0802</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>080203</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0802</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>080204</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0805</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>080501</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0805</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>080502</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0805</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>080503</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0807</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>080704</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0808</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>080801</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0809</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>080903</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0809</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>080903</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0810</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081002</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0811</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081101</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0812</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081202</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0812</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081202</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0812</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081203</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0812</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081203</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0814</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081401</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0814</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081402</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0814</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081403</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0814</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081405</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0815</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081501</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0815</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081502</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0815</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081503</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0815</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081504</SECONDSUBJECTCODE>
<DEGREECODE>208</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0815</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081504</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0817</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081701</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0817</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081702</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0817</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081703</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0817</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081704</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0817</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>081705</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0828</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>082802</SECONDSUBJECTCODE>
<DEGREECODE>208</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0828</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>082802</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0830</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>083001</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0830</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>083001</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0830</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>083001</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0832</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>083201</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0832</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>083201</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0832</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>083203</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0832</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>083203</SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>08</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0901</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090101</SECONDSUBJECTCODE>
<DEGREECODE>209</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0901</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090101</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0901</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090102</SECONDSUBJECTCODE>
<DEGREECODE>209</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0901</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090102</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0902</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090201</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0902</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090202</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0902</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090203</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0903</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090301</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0903</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090302</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0904</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090401</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0904</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090402</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0904</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090402</SECONDSUBJECTCODE>
<DEGREECODE>209</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0904</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090403</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0904</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090403</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090501</SECONDSUBJECTCODE>
<DEGREECODE>209</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090501</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090502</SECONDSUBJECTCODE>
<DEGREECODE>209</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090502</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090503</SECONDSUBJECTCODE>
<DEGREECODE>209</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090503</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090504</SECONDSUBJECTCODE>
<DEGREECODE>209</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090504</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090601</SECONDSUBJECTCODE>
<DEGREECODE>209</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090601</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090602</SECONDSUBJECTCODE>
<DEGREECODE>209</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090602</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090603</SECONDSUBJECTCODE>
<DEGREECODE>209</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>090603</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1001</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100101</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1001</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100101</SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1001</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100102</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1001</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100102</SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1001</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100104</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1001</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100104</SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100201</SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100206</SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100207</SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100210</SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100211</SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1004</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100403</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1004</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100403</SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1006</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100601</SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1006</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100602</SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>1006</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100602</SECONDSUBJECTCODE>
<DEGREECODE>210</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1007</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100706</SECONDSUBJECTCODE>
<DEGREECODE>307</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1007</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>100706</SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>120201</SECONDSUBJECTCODE>
<DEGREECODE>312</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>12</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>120202</SECONDSUBJECTCODE>
<DEGREECODE>312</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>12</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>120203</SECONDSUBJECTCODE>
<DEGREECODE>312</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>12</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>120204</SECONDSUBJECTCODE>
<DEGREECODE>312</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>12</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1203</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>120301</SECONDSUBJECTCODE>
<DEGREECODE>312</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>12</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1204</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>120403</SECONDSUBJECTCODE>
<DEGREECODE>304</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>12</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1204</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>120403</SECONDSUBJECTCODE>
<DEGREECODE>312</DEGREECODE>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>12</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0901</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>000000</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>21</degreelevel>
<FIRSTSUBJECTCODE>0901</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>000000</SECONDSUBJECTCODE>
<DEGREECODE>209</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>31</degreelevel>
<FIRSTSUBJECTCODE>0901</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>000000</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>000000</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>21</degreelevel>
<FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>000000</SECONDSUBJECTCODE>
<DEGREECODE>209</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>31</degreelevel>
<FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>000000</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>000000</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>21</degreelevel>
<FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>000000</SECONDSUBJECTCODE>
<DEGREECODE>209</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>31</degreelevel>
<FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>000000</SECONDSUBJECTCODE>
<DEGREECODE>309</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>09</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0305</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>030501</SECONDSUBJECTCODE>
<DEGREECODE>303</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>03</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>20</degreelevel>
<FIRSTSUBJECTCODE>0305</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>030503</SECONDSUBJECTCODE>
<DEGREECODE>203</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>03</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0305</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>030503</SECONDSUBJECTCODE>
<DEGREECODE>303</DEGREECODE>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>03</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0305</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>030505</SECONDSUBJECTCODE>
<DEGREECODE>303</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>03</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>0302</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>030205</SECONDSUBJECTCODE>
<DEGREECODE>303</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>03</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1201</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE></SECONDSUBJECTCODE>
<DEGREECODE>308</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>12</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1008</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE></SECONDSUBJECTCODE>
<DEGREECODE>310</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>10</SUBJECTCODE>
</ROW>
<ROW>
<degreelevel>30</degreelevel>
<FIRSTSUBJECTCODE>1201</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE></SECONDSUBJECTCODE>
<DEGREECODE>312</DEGREECODE>
<COEQUALITYSTUDENTCODE>3</COEQUALITYSTUDENTCODE>
<SUBJECTCODE>12</SUBJECTCODE>
</ROW>
</ROWDATA>